## bumprace 1.5.3

=== debian/changelog ===
bumprace (1.5.3-3) unstable; urgency=low

  * copyright: refer to GPL-2
  * copyright and origin of sound and music files are given in AUTHORS,
    add contents to copyright file (closes: #613344)
  * add ${misc:Depends} to dependencies
  * updated Standards-Version to 3.9.2 (no changes)
  * install binary in install override target
  * switch to dpkg-source 3.0 (quilt) format

 -- Christian T. Steigies <cts@debian.org>  Sun, 04 Sep 2011 19:25:53 +0200

bumprace (1.5.3-2) unstable; urgency=low

  * updated Standards-Version to 3.7.3, use section Games/Action according
    to the menu policy
  * modify build-depends for libsdl1.2-dev as suggested by lintian
  * re-create manpage with docbook-to-man to remove lintian warnings

 -- Christian T. Steigies <cts@debian.org>  Mon, 24 Mar 2008 19:39:13 +0100

bumprace (1.5.3-1) unstable; urgency=low

  * new upstream version (closes: #409602)

 -- Christian T. Steigies <cts@debian.org>  Sun, 11 Feb 2007 17:16:31 +0100

bumprace (1.5.2-1) unstable; urgency=low

  * new upstream version (closes: #392318)
  * update watch file
  * switch to cdbs
  * remove Build-Depends on imagemagick
  * updated Standards-Version to 3.7.2 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Wed, 27 Dec 2006 17:38:08 +0100

bumprace (1.5.1.dfsg-2.1) unstable; urgency=low

  [ Joey Hess ]
  * NMU with patch from tbm to fix FTBFS with current gcc. Closes: #392318

  [ root ]
  * GNU config automated update: config.sub     (20060223 to 20060920),
    config.guess     (20060223 to 20060702)

 -- Joey Hess <joeyh@debian.org>  Sat, 14 Oct 2006 23:00:39 -0400

bumprace (1.5.1.dfsg-2) unstable; urgency=low

  * add weblink to package description (closes: #348272)
  * use current debhelper
  * updated Standards-Version to 3.7.0 (no changes)
  * bumprace works fine on all AMD64 boxes I have access to (closes: #318249)
    it seems to fail though, if used with the Nvidia binary graphics driver,
    which I can not fix in debian, especially not without help from the bug submitter
  * GNU config automated update: config.sub     (20050708 to 20060223),
    config.guess     (20050803 to 20060223)

 -- Christian T. Steigies <cts@debian.org>  Wed,  3 May 2006 21:47:22 +0000

bumprace (1.5.1.dfsg-1) unstable; urgency=high

  * remove back2.jpg from upstream source (closes: #336227)
  * created background_by_cts.xcf with gimp which can be used as a replacement
    (I am not an artist, if you have a nice, free picture, please contact Karl)
  * background_by_cts.xcf is converted in debian/rules with imagemagick to
    back2.jpg, thus build-depend on imagemagick
  * GNU config automated update: config.sub (20050708 to 20050708),
    config.guess (20050708 to 20050803)

 -- Christian T. Steigies <cts@debian.org>  Sat, 29 Oct 2005 18:24:17 +0000

bumprace (1.5.1-1) unstable; urgency=low

  * new upstream version
  * unapply patches with -N, patch by Karl Chen (closes: #319313)

 -- Christian T. Steigies <cts@debian.org>  Sun, 17 Jul 2005 11:47:46 +0200

bumprace (1.5.0-1) unstable; urgency=low

  * new upstream version which includes most debian patches

 -- Christian T. Steigies <cts@debian.org>  Fri, 15 Jul 2005 09:17:58 +0200

bumprace (1.4.6-6) unstable; urgency=low

  * Fix segfault on ia64, patch by Dann Frazier (closes: #317065)
  * remove warnings about implicit declarations
  * updated Standards-Version to 3.6.2.0, no changes
  
 -- Christian T. Steigies <cts@debian.org>  Wed,  6 Jul 2005 23:27:48 +0200

bumprace (1.4.6-5) unstable; urgency=low

  * added automatic config.{sub|guess} updating (closes: #316793)
  * GNU config automated update: config.sub (20021130 to 20050422),
    config.guess (20021130 to 20050422)

 -- Christian T. Steigies <cts@debian.org>  Tue,  5 Jul 2005 21:04:29 +0000

bumprace (1.4.6-4) unstable; urgency=high

  * really, really fix buffer overflow by applying patches in configure,
    removing patches in clean target (closes: #302493)

 -- Christian T. Steigies <cts@debian.org>  Wed, 13 Apr 2005 22:50:44 +0200

bumprace (1.4.6-3) unstable; urgency=high

  * fix buffer overflow, again (closes: #290706). The patch was lost, 
    along with the changelog entry, when moving to new upstream version
  * fix lintian warnings about menu:
    - add quotes in menu entry
    - menu icons now seem to belong in /usr/share/pixmaps
    - change menu and rules accordingly
  * do not start description of data package with a capital letter
  * fix copyright file

 -- Christian T. Steigies <cts@debian.org>  Sun, 16 Jan 2005 21:05:41 +0100

bumprace (1.4.6-2) unstable; urgency=low

  * added icon (closes: #211822)
  * updated Standards-Version to 3.6.1.0, use DEB_BUILD_OPTIONS

 -- Christian T. Steigies <cts@debian.org>  Wed,  5 Nov 2003 00:03:22 -0500

bumprace (1.4.6-1) unstable; urgency=low

  * new upstream version, includes speedup patch (closes: #198396)
  * increase audio buffer to prevent choppy sound
  * remove "." in description and (s) in copyright to make lintian happy

 -- Christian T. Steigies <cts@debian.org>  Fri, 22 Aug 2003 22:01:34 -0400

bumprace (1.4.5-3) unstable; urgency=low

  * apply patch from Steve Kemp to fix buffer overflow (closes: #203226)

 -- Christian T. Steigies <cts@debian.org>  Mon, 28 Jul 2003 21:52:10 -0400

bumprace (1.4.5-2) unstable; urgency=low

  * rebuild with libpng3-dev (closes: #166268)

 -- Christian T. Steigies <cts@debian.org>  Fri, 25 Oct 2002 10:07:19 -0400

bumprace (1.4.5-1) unstable; urgency=low

  * new upstream version

 -- Christian T. Steigies <cts@debian.org>  Sat, 13 Apr 2002 17:39:40 -0400

bumprace (1.4.4-1) unstable; urgency=low

  * new upstream version
  * add menu again, also add a no-sound menu entry (closes: #138362)

 -- Christian T. Steigies <cts@debian.org>  Tue, 19 Mar 2002 20:47:48 -0500

bumprace (1.4.3-2) unstable; urgency=low

  * bumprace-data: Replaces: bumprace (<< 1.4.3-1) (closes: #128994)

 -- Christian T. Steigies <cts@debian.org>  Sun, 13 Jan 2002 11:57:11 -0500


