## bumprace 1.5.4

=== debian/changelog ===
bumprace (1.5.4-1) unstable; urgency=low

  * new upstream version, sound and music have been removed (closes: #613344)
  * add libjpeg-dev and zlib1g-dev to Build-Depends (closes: #669525,#672900)
  * remove devscripts from Build-Depends as suggested by Adam D. Barratt
  * updated Standards-Version to 3.9.3 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Mon, 14 May 2012 23:38:14 +0200

bumprace (1.5.3-4) unstable; urgency=low

  * add libjpeg-dev and zlib1g-dev to Build-Depends (closes: #669525)

 -- Christian T. Steigies <cts@debian.org>  Thu, 10 May 2012 22:51:03 +0200
