=== debian/control ===
--- 
+++ 
@@ -2,12 +2,20 @@
 Section: games
 Priority: optional
 Maintainer: Christian T. Steigies <cts@debian.org>
-Build-Depends: cdbs, debhelper (>> 5), libsdl1.2-dev (>=1.2.4), libsdl-mixer1.2-dev (>=1.2.4-1.1), libsdl-image1.2-dev (>=1.2.2-3), libtool, autotools-dev, devscripts
-Standards-Version: 3.9.2
+Build-Depends: autotools-dev,
+               cdbs,
+               debhelper (>> 5),
+               libjpeg-dev,
+               libsdl-image1.2-dev (>=1.2.2-3),
+               libsdl-mixer1.2-dev (>=1.2.4-1.1),
+               libsdl1.2-dev (>=1.2.4),
+               libtool,
+               zlib1g-dev
+Standards-Version: 3.9.3
 
 Package: bumprace
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, bumprace-data
+Depends: bumprace-data, ${misc:Depends}, ${shlibs:Depends}
 Description: 1 or 2 players race through a multi-level maze
  In BumpRacer, 1 player or 2 players (team or competitive) choose among 4
  vehicles and race through a multi-level maze. The players must acquire
@@ -24,4 +32,3 @@
  bonuses and avoid traps and enemy fire in a race against the clock.
  .
  This package contains sound and image files for bumprace
-
