=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS = --prefix=/usr --bindir=/usr/games/ --mandir=/usr/share/man --datadir=/usr/share/games

install/bumprace::
	install -c -m 644 debian/bumprace.6 $(CURDIR)/debian/bumprace/usr/share/man/man6
	install -c -m 644 debian/bumprace-icon.xpm $(CURDIR)/debian/bumprace/usr/share/pixmaps
	install -c -m 755 debian/tmp/usr/games/bumprace $(CURDIR)/debian/bumprace/usr/games
