=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=2

# Site		Directory		Pattern			Version	Script
#http://user.cs.tu-berlin.de/~karlb/bumprace/bumprace-(.*)\.tar\.gz \
# debian uupdate
# funny version number...
#http://user.cs.tu-berlin.de/~karlb/bumprace/bumprace-(.*)\.tar\.gz	1.45
http://user.cs.tu-berlin.de/~karlb/bumprace/bumprace-(.*)\.tar\.gz
