## bumprace 1.5.7

=== debian/changelog ===
bumprace (1.5.7-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:25:21 +0100

bumprace (1.5.7-1) unstable; urgency=medium

  * new upstream version (closes: #916865)
  * spelling patches are included upstream

 -- Christian T. Steigies <cts@debian.org>  Thu, 07 Feb 2019 22:28:46 +0100

bumprace (1.5.4-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Add Vcs-* field

  [ Bruno "Fuddl" Kleinert ]
  * Add replacements for non-DFSG effect and music files that were removed
    previously (closes: #916865)
    + Store them in debian/sound/ and list them in
      debian/source/include-binaries.
    + Add licensing information to debian/copyright.
    + Add debian/README.source
    + Add load-replaced-sound-files.patch.

  [ Christian T. Steigies ]
  * updated Standards-Version to 4.2.1, remove menu file
  * switch to debhelper 11
  * drop cdbs
  * remove depends on autotools-dev

 -- Christian T. Steigies <cts@debian.org>  Tue, 25 Dec 2018 14:54:47 +0100

bumprace (1.5.4-3) unstable; urgency=medium

  * added a Homepage field, thanks for the patch from Sina Momken
    (closes: #810716)
  * update watch file
  * updated Standards-Version to 3.9.7 (no changes)
  * more spelling corrections
  * removed unnecessary versioned dependencies with "cme fix dpkg-control"

 -- Christian T. Steigies <cts@debian.org>  Wed, 30 Mar 2016 20:51:04 +0200

bumprace (1.5.4-2) unstable; urgency=low

  * provide desktop file (closes: #737837)
  * fix spelling mistakes (closes: #749735)
  * updated Standards-Version to 3.9.5 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Sun, 12 Oct 2014 18:05:19 +0200
