=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--datadir=/usr/share/games

override_dh_auto_install:
	dh_auto_install $(bindir)=/usr/games

bumprace.6: bumprace.sgml
	docbook-to-man $< > $@
