=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=2

http://www.linux-games.com/bumprace/bumprace-(.*)\.tar\.gz
