## bumprace 1.5.8

=== debian/changelog ===
bumprace (1.5.8-2) unstable; urgency=medium

  * fix building with GCC-15

 -- Christian T. Steigies <cts@debian.org>  Thu, 01 May 2025 14:28:05 +0200

bumprace (1.5.8-1) unstable; urgency=medium

  * new upstream version
  * update upstream e-mail address

 -- Christian T. Steigies <cts@debian.org>  Sat, 14 Jan 2023 18:01:18 +0100

bumprace (1.5.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Add missing colon in closes line.
  * Remove constraints unnecessary since buster:
    + bumprace-data: Drop versioned constraint on bumprace in Replaces.

  [ Christian T. Steigies ]
  * update watch file to Version 4, upstream is now on github
  * update Standards-Version to 4.6.2 (no changes)
  * dh $@ --with=autoreconf to update missing
  * Bump debhelper to 13

 -- Christian T. Steigies <cts@debian.org>  Thu, 05 Jan 2023 14:58:19 +0100
