=== debian/control ===
Source: bumprace
Maintainer: Christian T. Steigies <cts@debian.org>
Section: games
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libjpeg-dev,
               libsdl-image1.2-dev,
               libsdl-mixer1.2-dev,
               libsdl1.2-dev,
               libtool,
               zlib1g-dev
Standards-Version: 4.6.2
Homepage: https://www.linux-games.com/bumprace/
Vcs-Browser: https://salsa.debian.org/debian/bumprace
Vcs-Git: https://salsa.debian.org/debian/bumprace.git

Package: bumprace
Architecture: any
Depends: bumprace-data,
         ${misc:Depends},
         ${shlibs:Depends}
Description: 1 or 2 players race through a multi-level maze
 In BumpRacer, 1 player or 2 players (team or competitive) choose among 4
 vehicles and race through a multi-level maze. The players must acquire
 bonuses and avoid traps and enemy fire in a race against the clock.
 For more info, see the homepage at http://www.linux-games.com/bumprace/

Package: bumprace-data
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: data files for bumprace
 In BumpRacer, 1 player or 2 players (team or competitive) choose among 4
 vehicles and race through a multi-level maze. The players must acquire
 bonuses and avoid traps and enemy fire in a race against the clock.
 .
 This package contains sound and image files for bumprace
