=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,8 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@
+	dh $@ --with=autoreconf
+
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
